{
  "title": "Statusboard",
  "services": {
    "cluster-00": [
      {
        "name": "Nginx",
        "url": "https://nginx.arsenm.dev",
        "description": "Nginx Proxy Manager and Reverse Proxy."
      },
      {
        "name": "Cockpit",
        "url": "https://servers.arsenm.dev",
        "description": "Cockpit server metric monitoring dashboard for linux servers."
      },
      {
        "name": "Portainer",
        "url": "https://portainer.arsenm.dev",
        "description": "Portainer interactive web GUI for docker and docker swarm."
      }
    ],
    "cluster-01": [
      {
        "name": "CDSBot",
        "description": "Discord bot for the Cultum Dei Scientiam discord server."
      }
    ],
    "cluster-03": [
      {
        "name": "Pihole",
        "description": "Pihole DNS-based network-wide adblocker."
      }
    ],
    "cluster-04": [
      {
        "name": "Dashmachine",
        "url": "https://dashmachine.arsenm.dev",
        "description": "Dashmachine configurable personal dashboard."
      }
    ],
    "cluster-05": [
      {
        "name": "Outline VPN",
        "description": "Outline SOCKS-based VPN from Jigsaw."
      },
      {
        "name": "Liwu",
        "url": "https://liwu.gifts",
        "description": "Liwu gift chooser. Find Gifts for Others Based Off Their Personality Traits."
      }
    ],
    "cluster-06": [
      {
        "name": "Minecraft Server",
        "url": "https://mc.arsen6331.com",
        "description": "Minecraft server with Geyser for the CDS discord server."
      },
      {
        "name": "Gitea",
        "url": "https://gitea.arsenm.dev",
        "description": "Personal Gitea instance."
      },
      {
        "name": "Minio",
        "url": "https://minio.arsenm.dev",
        "description": "Instance of the minio object storage server."
      },
      {
        "name": "Nextcloud",
        "url": "https://nextcloud.arsenm.dev",
        "description": "Nextcloud personal cloud and web office suite."
      }
    ]
  }
}